PHP Manual
Prev |  | Next

# xml_get_current_column_number

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

xml_get_current_column_number -- Get current column number for an XML parser

## Description

int xml_get_current_column_number ( resource parser )

Gets the current column number of the given XML parser.

## Parameters

parser

  A reference to the XML parser to get column number from.

## Return Values

This function returns `FALSE` if parser does not refer to a valid parser, or else it returns which column on the current line (as given by xml_get_current_line_number()) the parser is currently at.

## See Also

xml_get_current_byte_index()
xml_get_current_line_index()

Prev | Home | Next
xml_get_current_byte_index | Up | xml_get_current_line_number